[distributedSearch:dmc_group_cluster_master]
servers = SVLCTPLOGCLM01.jpit.com:8089

[distributedSearch:dmc_group_deployment_server]
servers = localhost:localhost

[distributedSearch:dmc_group_kv_store]
servers = SVLCTPLOGCLM01.jpit.com:8089,SVLCTPLOGPUB01.jpit.com:8089,SVLCTPLOGPUB02.jpit.com:8089

[distributedSearch:dmc_group_search_head]
servers = SVLCTPLOGPUB01.jpit.com:8089,SVLCTPLOGPUB02.jpit.com:808

[distributedSearch:dmc_group_indexer]
default = true
servers = SVLCTPLOGIDX01.jpit.com:8089,SVLCTPLOGIDX02.jpit.com:8089

[distributedSearch:dmc_group_shc_deployer]
servers = localhost:localhost

[distributedSearch:dmc_indexerclustergroup_Cluster_M-TIC]
servers = SVLCTPLOGIDX01.jpit.com:8089,SVLCTPLOGIDX02.jpit.com:8089,SVLCTPLOGCLM01.jpit.com:8089,SVLCTPLOGPUB01.jpit.com:8089,SVLCTPLOGPUB02.jpit.com:8089

[distributedSearch:dmc_group_license_master]
servers = SVLCTPLOGLMR.jpit.com:8089

[distributedSearch:dmc_searchheadclustergroup_M-TIC_shcluster]
servers = localhost:localhost,SVLCTPLOGPUB01.jpit.com:8089,SVLCTPLOGPUB02.jpit.com:8089

[distributedSearch]
servers = https://SVLCTPLOGCLM01.jpit.com:8089,https://SVLCTPLOGLMR.jpit.com:8089,https://SVLCTPLOGPUB01.jpit.com:8089,https://SVLCTPLOGPUB02.jpit.com:8089